OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Platform: Linux Mint 19.x

Page 1 of 31 (1208 items)Prev1234567293031Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:ru.altx-soft.nix:def:924495Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-13053)vulnerability
oval:ru.altx-soft.nix:def:971065Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-16862)vulnerability
oval:ru.altx-soft.nix:def:971096Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-20169)vulnerability
oval:com.altx-soft.nix:def:991925Ubuntu -- vulnerability in linux, linux-raspi2, linux-snapdragon, linux-aws, linux-kvm, linux-lts-xenial (CVE-2018-19985)vulnerability
oval:ru.altx-soft.nix:def:1002364Ubuntu/Linux Mint -- уязвимость в linux, linux-raspi2, linux-snapdragon, linux-hwe, linux-gcp, linux-azure, linux-kvm, linux-oem, linux-oracle, linux-gke-4.15, linux-aws, linux-aws-hwe (CVE-2018-14613)vulnerability
oval:com.altx-soft.nix:def:1002304Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-13097)vulnerability
oval:com.altx-soft.nix:def:1002334Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-14610)vulnerability
oval:com.altx-soft.nix:def:1002364Ubuntu -- vulnerability in linux-lts-xenial, linux-aws, linux, linux-raspi2, linux-snapdragon, linux-kvm (CVE-2018-14613)vulnerability
oval:com.altx-soft.nix:def:1009061USN-3963-1 -- Memcached vulnerabilitypatch
oval:com.altx-soft.nix:def:1009091USN-3967-1 -- FFmpeg vulnerabilitiespatch
oval:com.altx-soft.nix:def:1009121USN-3966-1 -- GNOME Shell vulnerabilitypatch
oval:ru.altx-soft.nix:def:1009032Обновление USN-3962-1 -- уязвимость libpngpatch
oval:ru.altx-soft.nix:def:1009061Обновление USN-3963-1 -- уязвимость Memcachedpatch
oval:ru.altx-soft.nix:def:1009641Ubuntu/Linux Mint -- уязвимость в ffmpeg (CVE-2019-11339)vulnerability
oval:ru.altx-soft.nix:def:1009736Ubuntu/Linux Mint -- уязвимость в openjdk-8, openjdk-lts (CVE-2019-7317)vulnerability
oval:com.altx-soft.nix:def:1009641Ubuntu/Linux Mint -- vulnerability in ffmpeg (CVE-2019-11339)vulnerability
oval:com.altx-soft.nix:def:1009751Ubuntu/Linux Mint -- vulnerability in ffmpeg (CVE-2019-9721)vulnerability
oval:com.altx-soft.nix:def:1010322USN-3977-1 -- Intel Microcode updatepatch
oval:com.altx-soft.nix:def:1010353USN-3975-1 -- OpenJDK vulnerabilitiespatch
oval:com.altx-soft.nix:def:1010413USN-3980-2 -- Linux kernel (HWE) vulnerabilitiespatch
oval:ru.altx-soft.nix:def:1010423Обновление USN-3981-1 -- уязвимости Linux kernelpatch
oval:ru.altx-soft.nix:def:1010482Обновление USN-3985-1 -- обновление libvirtpatch
oval:ru.altx-soft.nix:def:1012374Ubuntu/Linux Mint -- уязвимость в qemu, intel-microcode, linux-lts-trusty, linux-hwe, linux-gcp, linux-azure, linux-oracle, linux, linux-lts-xenial, linux-raspi2, linux-snapdragon, linux-aws, linux-kvm, linux-oem, libvirt (CVE-2018-12127)vulnerability
oval:ru.altx-soft.nix:def:1012451Ubuntu/Linux Mint -- уязвимость в Wireshark (CVE-2019-10896)vulnerability
oval:ru.altx-soft.nix:def:1012481Ubuntu/Linux Mint -- уязвимость в Wireshark (CVE-2019-10903)vulnerability
oval:ru.altx-soft.nix:def:1012511Ubuntu/Linux Mint -- уязвимость в libmediainfo (CVE-2019-11373)vulnerability
oval:ru.altx-soft.nix:def:1012572Ubuntu/Linux Mint -- уязвимость в openjdk-8, openjdk-lts (CVE-2019-2684)vulnerability
oval:ru.altx-soft.nix:def:1012652Ubuntu/Linux Mint -- уязвимость в Wireshark (CVE-2019-9208)vulnerability
oval:ru.altx-soft.nix:def:1012681Ubuntu/Linux Mint -- уязвимость в linux-hwe, linux-gcp, linux-azure, linux-oracle, linux, linux-raspi2, linux-snapdragon, linux-aws, linux-kvm, linux-oem (CVE-2019-9500)vulnerability
oval:com.altx-soft.nix:def:1012364Ubuntu/Linux Mint -- vulnerability in qemu, intel-microcode, linux-lts-trusty, linux-hwe, linux-gcp, linux-azure, linux-oracle, linux, linux-lts-xenial, linux-raspi2, linux-snapdragon, linux-aws, linux-kvm, linux-oem, libvirt (CVE-2018-12126)vulnerability
oval:com.altx-soft.nix:def:1012392Ubuntu/Linux Mint -- vulnerability in samba (CVE-2018-16860)vulnerability
oval:com.altx-soft.nix:def:1012421Ubuntu/Linux Mint -- vulnerability in postgresql-9.5, postgresql-10, postgresql-11 (CVE-2019-10130)vulnerability
oval:com.altx-soft.nix:def:1012501Ubuntu/Linux Mint -- vulnerability in libmediainfo (CVE-2019-11372)vulnerability
oval:com.altx-soft.nix:def:1012562Ubuntu/Linux Mint -- vulnerability in openjdk-8, openjdk-lts (CVE-2019-2602)vulnerability
oval:com.altx-soft.nix:def:1012593Ubuntu/Linux Mint -- vulnerability in openjdk-8, openjdk-lts (CVE-2019-2698)vulnerability
oval:com.altx-soft.nix:def:1012621Ubuntu/Linux Mint -- vulnerability in linux-hwe, linux-gcp, linux-azure, linux-oracle, linux-lts-xenial, linux, linux-raspi2, linux-snapdragon, linux-aws, linux-kvm, linux-oem (CVE-2019-3882)vulnerability
oval:com.altx-soft.nix:def:1012702Ubuntu/Linux Mint -- vulnerability in qemu (CVE-2019-9824)vulnerability
oval:com.altx-soft.nix:def:1014492USN-3990-1 -- urllib3 vulnerabilitiespatch
oval:com.altx-soft.nix:def:1014522USN-3993-1 -- curl vulnerabilitiespatch
oval:ru.altx-soft.nix:def:1015543Ubuntu/Linux Mint -- уязвимость в python-urllib3 (USN-3990-1)vulnerability
Page 1 of 31 (1208 items)Prev1234567293031Next

company ALTEX-SOFT 2008-2019, © AO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.